Order Terms and Conditions

Due to bugs in Apple's Quartz Composer framework, we cannot guarantee that Kineme plugins and apps will work properly on Mac OS 10.8 and above. Please download the trial and make sure it meets your needs before purchasing.

  • Some Kineme products have been tested on and updated for 10.8 and above. We do not have definite plans to update other products for Mac OS 10.8 or above at this time since our focus has shifted to developing Vuo, but we welcome patches to our open source projects.
  • If functionality in Mac OS 10.8 or above is vital to your operation, please contact us at info@kineme.net.
  • We continue to support products on Mac OS 10.6 and 10.7.